[mythtv-users] Re: Nuvexport error on picking shows to process

Gavin Hurlbut gjhurlbu+mythtv-users at beirdo.ca
Sun Dec 5 07:31:19 UTC 2004

Don Brett <dlbrett at zoominternet.net> wrote:
> Hi, the version of transcode is:

> transcode-0.6.12 from:
> http://www.linuxpackages.net/search_view.php?ver=10.0&by=name&what_cat=&subcat=&name=transcode

OK, should be new enough.  There is a newer version out (0.6.14) but I haven't
tried it yet.

> I tried to tcprobe the file, but got the error:

> #tcprobe  -i  1013_20041203200000_20041203210000.nuv
> tcprobe: error while loading shared libraries: liblcms.so.1: cannot open
> shared
> object file: No such file or directory

OK, that's a problem.  I have no idea what that lib is, but if tcprobe won't
run, that will be why nuvexport is missing the data it gets from tcprobe :)

> I'm using ivtv 0.3.x because I don't know any better!  I started with
> ivtv-0.1.9, but it didn't work for tvout.  Do you know which one is
> recommended for this hardware?  I'd be happy to switch.  I'm having
> problems getting the on-screen menus to work on tvout (but I suspect it
> may be the firmware version I'm using, pvr_1.18.21.22168_inf.zip , not
> the driver).  Thanks again for the help,
> Don

In general, it's more recommended to use the 0.2.x stream.  The 0.3.x stream
is on the bleeding edge even more so than the 0.3.x series.  I personally use
0.1.10ck100zz on my PVR250s.  Your mileage may vary. :)

Anyways, time for bed.


More information about the mythtv-users mailing list